.estimate-charge-tab {
  margin-top: 70px;
  margin-bottom: 120px;
}

.estimate-charge-tab .nav {
  flex-wrap: nowrap !important;
}

.order-search {
  margin-bottom: 70px;
}

.search-holiday {
  padding: 36px;
  box-shadow: 20px 10px 60px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  margin: 70px 0;
}

.search-holiday.post-office {
  padding: 40px;
}

.search-holiday-text {
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.search-holiday-text img {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

.search-holiday-action input {
  /* margin-right : 30px; */
  width: 100%;
  border: 1px solid rgba(49, 49, 49, 0.3);
  border-radius: 4px;
  padding: 13px 20px;
}

.search-holiday-action.post-office input {
  text-transform: uppercase;
}

.search-holiday-action.post-office input::placeholder {
  text-transform: initial;
}

.search-holiday-action select {
  margin-right: 30px;
  width: 785px;
  height: 50px;
  border: 1px solid rgba(49, 49, 49, 0.3);
  border-radius: 4px;
  padding: 13px 20px;
}

.search-holiday-action .ant-select-selector {
  margin-bottom: 0 !important;
}

.search-holiday-action .ant-select-arrow {
  top: 50% !important;
}

.search-holiday-action button {
  color: #fff;
  background: #f7941e;
  border-radius: 6px;
  border: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  width: 100%;
  height: 100%;
}

.search-holiday-action button:hover {
  background: #0072bc;
}

.search-holiday .general-rules {
  margin-top: 20px;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  text-decoration-line: underline;
  color: #f7941e;
}

.search-holiday .general-rules a:hover {
  color: #f7941e;
}

.search-holiday-error {
  font-size: 16px;
  line-height: 24px;
  color: #fa292d;
  margin-top: 20px;
}

.order-search-info,
.order-search-info-status {
  margin-bottom: 70px;
}

.order-search-info-top {
  background: #0072bc;
  border-radius: 10px 10px 0px 0px;
  padding: 26px 30px;
}

.order-search-info-top-text {
  border-right: 1px solid #fff;
}

.order-search-info-top-text:nth-of-type(2) {
  padding: 0px 33px;
}

.order-search-info-top-text:nth-of-type(3) {
  padding: 0px 58px;
}

.order-search-info-top-text:nth-of-type(4) {
  padding-left: 59px;
  border-right: none;
}

.order-search-info-top-text div {
  color: #fff;
  font-size: 14px;
  line-height: 21px;
}

.order-search-info-top-text p {
  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  color: #fff;
  margin-bottom: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.order-search-info-middle {
  padding: 23px 30px;
  background: #fafafa;
  border-bottom: 1px dashed #afafaf;
}

.order-search-info-middle div {
  font-size: 16px;
  line-height: 21px;
  color: #313131;
}

.order-search-info-middle span {
  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  margin-left: 20px;
}

.order-search-info-bottom {
  padding: 23px 30px;
  background: #fafafa;
  border-radius: 0px 0px 10px 10px;
}

.order-search-info-bottom div {
  font-size: 16px;
  line-height: 21px;
  color: #313131;
}

.order-search-info-bottom span {
  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  color: #313131;
  margin-left: 20px;
}

.order-search-info-status-title {
  margin-bottom: 35px;
}

.order-search-info-status-title h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0072bc;
}

.order-search-info-play-title {
  margin-bottom: 40px;
}

.order-search-info-play-title h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #0072bc;
  padding-bottom: 23px;
  border-bottom: 1px dashed #afafaf;
}

.order-search table,
.estimate-charge-tab table {
  border-collapse: collapse;
  border-radius: 10px;
  /* border-style: hidden; */
  text-align: center;
  margin-right: 3px;
}
.order-search.international table {
  text-align: left;
}

.order-search thead,
.estimate-charge-tab thead {
  background: #0072bc;
}

.order-search .tbody,
.estimate-charge-tab tbody {
  background: #fafafa;
}

.order-search table tr th,
.estimate-charge-tab table tr th {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  line-height: 30px;
  padding: 20px !important;
  border-bottom: none;
}

.order-search table tr td,
.estimate-charge-tab table tr td {
  padding: 20px !important;
  font-size: 16px;
  border-top: none;
  color: #313131;
  /* font-weight: 500; */
}

.order-search table tr:first-child th:first-child,
.estimate-charge-tab table tr:first-child th:first-child {
  border-top-left-radius: 6px;
}

.order-search table tr:first-child th:last-child,
.estimate-charge-tab table tr:first-child th:last-child {
  border-top-right-radius: 6px;
}

.order-search table tr:last-child td:first-child,
.estimate-charge-tab tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

.order-search table tr:last-child td:last-child,
.estimate-charge-tab tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}

/* BANNED ORDER */
.banned-order select.form-control {
  padding: 13px 20px;
  height: 50px;
  border-radius: 4px;
  width: 785px;
  margin-right: 30px;
}

.regulations {
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  text-decoration-line: underline;
  color: #f7941e;
  margin-top: 20px;
  cursor: pointer;
}

.banned-order-tab .nav-item {
  width: 370px;
}

.banned-order-tab .nav-item:nth-of-type(1) .nav-link {
  border-radius: 10px 0 0 10px;
}

.banned-order-tab .nav-item:nth-of-type(3) .nav-link {
  border-radius: 0 10px 10px 0;
}

.banned-order-tab .nav-item .nav-link {
  background: #fafafa;
  padding: 25px 0;
  color: #313131;
  font-size: 20px;
  line-height: 30px;
}

.banned-order-tab .nav-item .nav-link.active {
  background-color: #f7941e;
  color: #fff;
  font-weight: 500;
}

.banned-order-tab .tab-content {
  margin-top: 50px;
}

.banned-order-tab-title {
  border-bottom: 1px dashed #afafaf;
  margin-bottom: 30px;
}

.banned-order-tab-title h3 {
  color: #0072bc;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  padding-bottom: 23px;
}

.banned-order-tab-content-wrapper {
  padding: 0 15px;
  font-size: 16px;
}

.banned-order-tab-content-wrapper div {
  margin-bottom: 20px;
}

.banned-order-tab-content span {
  margin-left: 64px;
}

.holiday-schedule-title {
  border-bottom: 1px dashed #afafaf;
  margin-bottom: 30px;
}

.holiday-schedule-title h3 {
  color: #0072bc;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  padding-bottom: 23px;
}

.holiday-schedule-content h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #313131;
  margin-bottom: 30px;
}

.estimate-charge-tab .nav-item {
  flex: 1;
}

.estimate-charge-tab .nav-item:nth-of-type(1) .nav-link {
  border-radius: 10px 0 0 10px;
}

.estimate-charge-tab .nav-item:nth-of-type(2) .nav-link {
  border-radius: 0 10px 10px 0;
}

.estimate-charge-tab .nav-item .nav-link {
  background: #fafafa;
  padding: 25px 109px;
  color: #313131;
  font-size: 20px;
  line-height: 30px;
  transition: background 0.3s !important;
  font-weight: 400;
}

.estimate-charge-tab .nav-item .nav-link.active {
  font-weight: 500;
}

.estimate-charge-tab .nav-item .nav-link:hover {
  background-color: #f7941e;
  color: #fff;
}
.estimate-charge-tab .nav-item .nav-link.active {
  background-color: #f7941e;
  color: #fff;
}

.estimate-charge-tab .tab-content {
  margin-top: 50px;
}

.estimate-charge-tab-title {
  margin-bottom: 40px;
}

.estimate-charge-tab-title h3 {
  color: #0072bc;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
}

.estimate-charge-tab-content select.form-control {
  padding: 13px 20px;
  height: 50px;
  border-radius: 4px;
  margin-bottom: 24px;
}

.estimate-charge-tab-content input.form-control {
  padding: 13px 20px;
  height: 50px;
  border-radius: 4px;
  margin-bottom: 24px;
}

.estimate-charge-tab-content label {
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  color: #313131;
  margin-bottom: 10px;
}

.estimate-charge-tab-content .ant-select {
  margin-bottom: 24px !important;
}
.estimate-charge-tab-content .ant-select .ant-select-selector {
  margin-bottom: 0 !important;
}

.estimate-charge-tab-content button {
  background: #f7941e;
  border-radius: 6px;
  padding: 13px 0;
  width: 100%;
  border: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  transition: background 0.3s;
  max-height: 50px;
}

.estimate-charge-tab-content button:hover {
  background: #0072bc;
}

.estimate-charge-tab-content-btn {
  width: 100%;
  padding: 0 15px;
  margin-top: 16px;
}

.estimate-charge-tab-content-btn button {
  color: #fff;
}

.estimate-charge-tab-table {
  margin-top: 70px;
}

.estimate-charge-tab-table-title {
  margin-bottom: 40px;
}

.estimate-charge-tab-table-title h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #0072bc;
  text-transform: uppercase;
  margin-bottom: 0;
}

.note {
  font-size: 16px;
  font-style: italic;
  line-height: 19px;
  color: #7d7d7d;
}
.note a{
  text-decoration: underline;
}

.note a:hover{
  color: #7d7d7d;
}

.estimate-charge-tab-table table tbody tr {
  border-bottom: 1.5px dashed #afafaf;
}

#custom-scrollbar::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #efefef;
  opacity: 0.2;
}

#custom-scrollbar::-webkit-scrollbar {
  width: 8px;
  background-color: #efefef;
  opacity: 0.2;
}

#custom-scrollbar::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #c4c4c4;
  opacity: 0.8;
}

.ic-important {
  color: #ff002e;
}

.not-found-office {
  padding: 21px;
  background: #fff;
  min-height: 203px;
  font-size: 16px;
  color: #313131;
  line-height: 24px;
}

/* international package */

.content-international .accordion-title {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #0072bc;
}

.content-international .accordion .weight-size {
  padding: 10px 0;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.wr_order_search table {
  border-collapse: collapse;
}
.wr_order_search table td {
  border: 2px dashed #ddd;
}

.wr_order_search table th {
  border: 1px solid #fff;
}

.wr_order_search table tr:first-child th {
  border-top: 0;
}
.wr_order_search table tr:last-child td {
  border-bottom: 2px dashed #ddd;
}
.wr_order_search table tr td:first-child {
  border-left: 2px dashed #ddd;
}
.wr_order_search table tr td:last-child {
  border-right: 2px dashed #ddd;
}

.code_clickable {
  text-decoration: underline;
  color: #f7941e;
  cursor: pointer;
}

.code_clickable:hover {
  color: #0072bc;
}

@media screen and (min-width: 0px) and (max-width: 1199.99px) {
  .estimate-charge-tab .nav-item .nav-link {
    padding: 4px 40px !important;
    font-size: 14px !important;
    line-height: 21px !important;
    display: flex;
    height: 50px !important;
    width: 100% !important;
    justify-content: center;
    align-items: center;
  }

  .estimate-charge-tab .nav-item {
    height: 50px !important;
    width: 100% !important;
  }

  .estimate-charge-tab-title h3 {
    color: #0072bc !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 27px !important;
    text-transform: unset !important;
  }

  .estimate-charge-tab-content label {
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 24px !important;
  }

  .estimate-charge-tab-title {
    margin-bottom: 20px !important;
  }

  .estimate-charge-tab {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
  }

  .estimate-charge-tab .tab-content {
    margin-top: 31px !important;
  }

  .estimate-charge-tab-content-btn {
    margin-top: 6px !important;
  }

  .search-holiday {
    margin: 50px auto !important;
  }

  .search-holiday-text img {
    width: 22px !important;
    height: 22px !important;
  }

  .search-holiday-text {
    margin-bottom: 20px !important;
  }

  .search-holiday-action button {
    height: 50px !important;
  }
  .order-search-info-top.row,
  .order-search-info-middle.row,
  .order-search-info-bottom.row {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .order-search-info-top {
    padding: 16px 20px !important;
  }

  .order-search-info-middle {
    padding: 20px 30px !important;
  }

  .order-search-info-middle span {
    margin-left: 10px !important;
  }

  .order-search-info {
    margin-bottom: 50px !important;
  }

  .order-search-info-status-title {
    margin-bottom: 30px !important;
  }
}

@media screen and (min-width: 0px) and (max-width: 575.99px) {
  .order-search-info-top-text {
    padding-left: 0;
    padding-right: 0;
  }

  .order-search-info-top-text:nth-of-type(1),
  .order-search-info-top-text:nth-of-type(2) {
    border-bottom: 1px solid #fff;
  }

  .order-search-info-top-text:nth-of-type(2) {
    padding-left: 15px !important;
    border-right: unset !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
  }

  .order-search-info-top-text:nth-of-type(3) {
    padding: 13px 0px 0px 0px !important;
  }

  .order-search-info-top-text:nth-of-type(4) {
    padding-left: 15px !important;
    border-right: none;
    padding-top: 13px !important;
  }

  .order-search-info-top-text p {
    white-space: unset !important;
    font-size: 16px !important;
  }

  .search-holiday-action button {
    margin-top: 20px !important;
  }

  /*thong tin gui hang qte*/
  .search-holiday {
    padding: 15px !important;
  }

  .search-holiday-text {
    font-size: 15px !important;
    line-height: 22px !important;
  }

  .search-holiday .general-rules {
    margin-top: 16px !important;
    font-size: 16px !important;
    line-height: 27px !important;
  }

  .order-search.international .wr_table {
    max-height: calc(100vh - 300px) !important;
  }

  .order-search table tr td {
    padding: 14px !important;
  }

  .order-search.international .ant-select {
    font-size: 14px !important;
  }

  .search-holiday-action button {
    height: 40px !important;
    font-size: 16px !important;
  }

  .content-international .accordion-title {
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    color: #313131;
  }
}

@media screen and (min-width: 576px) and (max-width: 1199.99px) {
  .order-search-info-top-text:nth-of-type(1) {
    padding-left: 0px !important;
  }

  .order-search-info-top-text:nth-of-type(2) {
    padding: 0px 15px !important;
  }

  .order-search-info-top-text:nth-of-type(3) {
    padding: 0px 15px !important;
  }

  .order-search-info-top-text:nth-of-type(4) {
    padding-left: 15px !important;
    padding-right: 0px !important;
  }

  .order-search-info-top-text p {
    white-space: unset !important;
  }

  .search-holiday {
    padding: 35px !important;
  }
}

@media screen and (min-width: 0px) and (max-width: 991px) {
  /*thong tin gui hang qte*/
  .content-international .accordion-title {
    font-weight: 400 !important;
    color: #313131;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  /*thong tin gui hang qte*/
  .content-international .accordion-title {
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    color: #313131;
  }
}

.wr_back {
  text-align: right;
}

.back_btn1 {
  color: #f7941e;
  text-decoration: underline;
  cursor: pointer;
  padding: 5px 0 5px 25px;
}

.back_btn1:hover {
  color: #0072bc;
}

.btn_download_excel1 {
  padding: 10px 30px;
  background-color: #f7941e;
  cursor: pointer;
  border: none;
  border-radius: 6px;
  color: white;
}

.btn_download_excel1:hover {
  background-color: #0072bc;
}

.download_icon1 {
  transform: translateY(-4px);
  margin-right: 5px;
}